*{
	margin:0;
	padding:0;
	border:0;
	outline:none;	

}
.page{
	width:100%;
	
}
body{
	font-size:100%;
	font-family:"Roboto";
	background:#f3f3f3;

}
.body{
	width:100%;
}
.fake-body{
	width:100%;
	background:#fff;	
}
.gallery-slider{
	width:100%;	
}
.gallery-slider #div{
	position:absolute;
	bottom:25%;
	right:15%;
	z-index:5000;	
}
.gallery-slider #div1{
	position:absolute;
	bottom:25%;
	left:18%;
	z-index:5000;	
}
.gallery-slider #div .view-vm{
	background:#00a651;
	text-decoration:none;
	border-radius:5px;
	font-size:22px;
	padding:10px 15px;
	width:200px;
	display:block;
	height:30px;
	line-height:30px;
	color:#fff;
}
.gallery-slider #div1 .view-vma{
	background:#ed1c24;
	text-decoration:none;
	border-radius:5px;
	font-size:22px;
	padding:10px 15px;
	width:200px;
	display:block;
	height:30px;
	line-height:30px;
	color:#fff;
}
.gallery-slider #div .view-to{
	background:#f7941d;
	text-decoration:none;
	border-radius:5px;
	font-size:22px;
	padding:10px 15px;
	width:200px;
	display:block;
	height:30px;
	line-height:30px;
	color:#fff;
}
.lang{
	display:none;
	padding:3px;
	height:35px;
	border-radius:5px;
	position:absolute;
	top:5px;
	left:5px;	
}
.header{
	padding-top:15px;
	position:relative;
	width:100%;
	height:80px;
	z-index:4000;
	border-bottom:1px solid #fffcfb;
	background:rgba(37,36,57,.9);
}
.header #logo{
	position:absolute;
	top:-20px;
	left:42%;
	width:300px;
}
.header #logo:active{
	top:-19px;	
}
#show-menu{
	position:absolute;
	cursor:pointer;
	top:36px;
	left:82px;
	color:#fff;
	z-index:10000;
}
#nav-bar{
	border-right:1px solid #fff;
	position:relative;
}
#menu{
	position:fixed;
	left:-350px;
	top:95px;
	bottom:0;
	background:rgba(37,36,57,.9);
	width:250px;
	border-top:1px solid #fff;
}
#menu ul{
	list-style-type:none;
}
#menu ul li{
	margin:10px;
	padding:10px 0 8px 0;
	border-bottom:1px solid rgba(204,204,204,.6);	
}
#menu ul li a{
	display:block;
	color:#ccc;
	text-align:center;
	text-transform:capitalize;
	font-size:16px;
	padding:10px 0;
	font-family:'Roboto';
	text-decoration:none;	
}
#menu ul li a:hover{
	background:rgba(204,204,204,.6);
	color:#f4f4f4;	
}
.res-choose{
	width:356px;
	height:356px;
	margin:5px;
	border:1px solid #ccc;
	border-radius:5px;
	position:relative;
	display:inline-block;
}
.res-choose p{
	margin:0 auto !important;
	cursor:pointer;
}
.res-choose img{
	position:absolute;
	bottom:10%;
	left:15%;	
}
#title{
	display:inline;
	position:relative;
	font-family:'Roboto';
	font-size:14px;
	font-weight:bold;
	background:#000;	
	color:#fffcfb;
	padding:5px 10px;
	line-height:90px;
}
#sub-sub-title{
	font-size:14px;
	margin-bottom:20px;
}
#sub-title{
	position:relative;
	margin-top:-15px;
	font-size:32px;	
	margin-bottom:10px;
}
#portofoliu{
	width:100%;
	padding:30px 0;
	background:#f5f5f5;
}
#portofoliu .inner-portofoliu{
	width:90%;	
}
#portofoliu .prj{
	position:relative;
	display:inline-block;
	width:20%;
	color:#555;
	margin:5px 10px 35px;
	cursor:pointer;	
	z-index:10;
}
#portofoliu .prj:hover #name{
	color:#005773;
}
#portofoliu .prj #logo{
	width:100%;
	height:150px;	
	padding:15px 0;
	border-radius: 3px;
	border: 1px solid #ccc;
}
#portofoliu .prj #working{
	position:absolute;
	top:-10px;
	right:-2px;
	color:#f5f5f5;
	font-size:13px;
	padding:0 3px;
	background:#83cc43;
	border-radius:3px 3px 0 0;
}
#portofoliu .prj #prj-type{
	position:absolute;
	width:auto;
	padding:2px 5px;
	height:28px;
	background:#ccc;
	left:4px;
	top:4px;		
	z-index:20;
	border-radius:3px;
}
#portofoliu .prj #prj-type img{
	margin:2px 2px;
	width:24px;
	height:24px;
	opacity:0.5;
	filter:alpha(opacity=50);
	display:inline-block;	
}
#portofoliu .prj #prj-type img:hover{
	opacity:1;
	filter:alpha(opacity=100);
}
#portofoliu .prj #prj-type img:active{
	position:relative;
	top:1px;	
}
#portofoliu .prj #logo img{
	width:100%;
	height:100%;
	border-radius:3px;
}
#portofoliu .prj #name{
	font-size:13px;
	color:#0097c7;
	padding-left:5px;
}
#portofoliu .prj #name:hover{
	color:#076c8d;
}
#portofoliu .prj #desc{
	font-size:small;
	color:#555;	
	padding-left:5px;
}
#check-all{
	background:#00a651;
	color:#fafafa;
	padding:2px 5px;
	border-radius:3px;
	margin-right:10px;
	text-decoration:none;	
}
#check-all:hover{
	text-decoration:underline;
}
#check-all:active{
	position:relative;
	top:1px;
}
.check-all-resources{
	width:80%;	
}
.proiect{
	width:90%;
	padding:100px 0;
	background:#f5f5f5;
}
#proj-title{
	position:absolute;
	top:18%;
	left:49%;
	color:#fff;
	padding:5px;
	background:#000;
}
.proiect #proj-logo{
	border:1px solid #ccc;
	border-radius:3px;	
}
.proiect #product{
	width:45%;
	font-size:14px;	
}
.proiect #project-slider{
	position:absolute;
	right:5%;
	width:35%;
	padding:5px 0;
	height:490px;	
}
.right-margin{
	position:absolute;
	right:5%;
}
.menu2, .nav-bar2{
	background:rgba(26,26,27,0.8) !important;
}	
#people{		
	width:100%;
	padding:70px 0;
	background:#f5f5f5;
	color:#fff;
}
#despre{
	width:100%;
	padding:70px 0;
	background:#f5f5f5;
}
#despre #info1{
	width:80%;	
}
#despre .info1-text{
	color:#1a1a1b;	
	padding:5px 5%;
	border-radius:3px;
}
#despre #pr-lng img{	
	width:128px;
	height:128px;
	padding:10px;
	margin:5px;
}
#despre #team{
	position:relative;
	display:inline-block;
	margin:0 auto;
	cursor:pointer;	
}
#despre #sub-team{
	display:none;
	position:absolute;
	background:#04b1f5;
	height:50px;
	font-weight:bold;
	color:#fff;
	font-size:18px;
	line-height:50px;
	width:100%;	
}
.services{
	position:relative;
	display:inline-block;
	padding:10px 15px;
	border:1px solid #666;
	border-radius:4px;
	width:220px;
	margin:0 15px;	
	list-style-type:none;
}
.services-content{
	position:relative;
	display:inline-block;
	min-height:500px;
	border:1px solid #666;
	border-radius:4px;
	width:75%;
	padding:10px 15px;
	vertical-align:top;	
}
.services li a{
	display:block;
	font-size:14px;
	padding:5px 0;
	text-decoration:none;
	color:#1a1a1b;	
}
.join-us #sep{
	width:10vw;
	color:#fff;
	padding:5px;
	margin:15px 0 5px 0;
	background:#04b1f5;
	border-radius:3px;

}
.join-us #info3 #in-info3{
	background:#04b1f5;
	border-radius:5px;
	padding:5px;
	margin:0 0 3vw 0;
width:16.2vw;
}
.join-us #info3 #in-info3 p{
	line-height:1.6em;
	color:#f3f3f3;
	margin-bottom:5px;
}
.join-us textarea{
	resize:none;	
	display:block;
	width:10vw;
	height:4vw;
	border-radius:3px;
	border:1px solid #ccc;
	padding:6px 12px;
	margin:15px 0;
}
.join-us input[type=text]{
	display:block;
	width:10vw;
	height:35px;
	border-radius:3px;
	border:1px solid #ccc;
	padding:2px 12px;
	margin:15px 0;
}
.join-us select{
	width:12vw;
	padding:2px 6px;
	height:35px;
	margin-top:5px;
	border:1px solid #ccc;
	border-radius:3px;	
}
.join-us input[type=submit]{
	width:10vw;	
}
.footer{
	position:relative;
	width:100%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:30px 0;
	font-size:13px;
	color:#f2f2f2;
	min-height:180px;
	background:rgba(37,36,57,.9);	
}
.footer #inner-footer{
	width:90%;	
}
.footer #labels{
	font-weight:bold;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	width:auto;	
}
.footer #links{
	float:left;
	width:15%;
}
.footer #some-about-us{
	float:left;
	width:30%;	
	margin-right:5%;
}
.footer #contact-us{
	float:left;
	width:15%;	
	padding:0 10px;
	margin-left:5%;
}
.footer #send-message{
	float:right;
	position:relative;
	width:15%;		
}
.footer #send-message input[type=text]{
	display:block;
	width:90%;
	margin:5px 0;
	color:#f4f4f4;
	font-style:italic;
	padding:5px 10px 5px 15px;
	background:url(/res/images/bg-input-message.png) 0 bottom no-repeat transparent;
}
.footer #require1{
	position:absolute;
	top:35px;	
	left:6px;
}
.footer #require2{
	position:absolute;
	top:95px;	
	left:6px;
}
.footer #send-message textarea{
	background:url(/res/images/bg-input-message.png) 0 bottom no-repeat transparent;
	width:90%;
	font-style:italic;
	height:80px;
	padding:2px 10px 5px 15px;
	color:#f4f4f4;
	max-width:90%;
	resize:none;
	max-height:80px;
}
.footer #social{
	position:absolute;
	bottom:5px;
	left:35%;
}
.footer #social div{	
	width:48px;
	height:48px;
	display:inline-block;	
	opacity:0.7;
	border-radius:50%;
	filter:alpha(opacity=70);
}
.footer #social #fb{
	background:url(/res/images/social-fb.png) 0 0 no-repeat;
}
.footer #social #tw{
	background:url(/res/images/social-tw.png) 0 0 no-repeat;	
}
.footer #social #gp{
	background:url(/res/images/social-gp.png) 0 0 no-repeat;	
}
.footer #social div:active{
	position:relative;
	top:1px;	
}
.footer #social div:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
}
.footer #require-label{
	font-size:12px;
	padding:3px 10px;	
}
.footer #send-message input[type=submit]{
	margin:5px 0;
	width:100px;
	height:30px;
	-moz-box-shadow:inset 0px 0px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 0px 0px 0px #d9fbbe;
	box-shadow:inset 0px 0px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:13px;
	font-style:normal;
	line-height:10px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
}
.footer #send-message input[type=submit]:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}
.footer #send-message input[type=submit]:active{
	position:relative;
	top:1px;
}
.footer #copy{
	position:absolute;
	bottom:22px;
	left:5%;
	color:#7b8893;
}
.footer a{
	text-decoration:none;
	color:#f5f5f5;	
}
.footer a:hover{
	text-decoration:underline;	
}
.footer ul li{
	list-style-image:url(/res/images/arrow.png);
	padding:5px 0;	
}
#to-top{
	width:50px;
	height:50px;
	position:fixed;
	display:none;
	right:10px;
	bottom:10px;
	z-index:1200;
	background:url(/res/images/to-top.png) center center no-repeat #2a383e;	
}
#to-top:active{
	bottom:9px;	
}
.clear{
	clear:both;	
}
.join-us-btn{
	position:absolute;
	top:32px;
	right:35px;
	background:#1ac6ff;
	display:inline;
	color:#ffffff;
	font-family:'Roboto';
	text-transform:uppercase !important;
	font-size:15px;
	padding:8px 10px;
	text-decoration:none;
	text-align:center;
}
.join-us-btn.menu{
	left:5px !important;
	right:5px !important;
	top:5px !important; 	
}
.join-us-btn.menu:hover{		
	background:#589db4 !important;	
}
.join-us-btn:hover{
	background:#589db4 !important;
}
.join-us-btn:active{
	top:33px;
}
input[type=button], a, img, select, #to-top, input[type=submit]{
	cursor:pointer;	
}
textarea{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}
#contact-header{
	padding-top:15px;
	position:relative;
	width:100%;
	height:80px;
	z-index:4000;
	border-bottom:1px solid #fffcfb;
	background:rgba(26,26,27,0.8);
}
.contact-info{
	position:absolute;
	width:60%;
	height:210px;
	padding:20px 15px;
	background:url(/res/images/bg-black.png) 0 0 repeat;
	left:20%;
	color:#fff;
	font-size:13px;
	top:15%;	
	z-index:210;
	border-radius:3px;
}
.contact-info #info2{
	float:left;
	width:50%;	
	line-height:24px;
}
.contact-info ul li{
	list-style-image:url(/res/images/arrow.png);
	padding:5px 0;
	font-style:italic;	
	text-align:left;
}
.contact-info ul{
	float:right;	
	width:250px;
}
.contact-info a{
	text-decoration:none;
	color:#fff;
}
.contact-info a:hover{
	text-decoration:underline;
}
.slider-header{
	position:absolute;
	right:5%;
	width:35%;
	padding:5px 0;
	height:300px;
	border:1px solid #ccc;
	border-radius:3px;
}
.slider-header #slider-web, #slider-android{
	position:relative;
	top:-50px;	
}
#slider-web, #slider-android{
	text-decoration:none;
	color:#2badd7;
	padding:5px 10px;
	border-radius:4px;
	background:#ccc;
}
#slider-web.selected, #slider-android.selected{
	text-decoration:underline;
	background:#2badd7;
	color:#fffcfb;	
}